Debian Bug report logs - #489829
RFP: romraider -- Open Source ECU Tuning

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Yaroslav Halchenko <debian@onerussian.com>

Date: Tue, 8 Jul 2008 02:51:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#489829; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: romraider -- Open Source ECU Tuning
Date: Mon, 07 Jul 2008 22:49:06 -0400
Package: wnpp
Severity: wishlist


* Package name    : romraider [contrib]
  Version         : 0.5.0b
  Upstream Author : RomRaider.com Team <url:http://www.romraider.com/RomRaider/RomRaiderTeam>
* URL             : http://www.romraider.com
* License         : GPL
  Programming Lang: Java
  Description     : Open Source ECU Tuning
  Depends         : sun-java6-jre
  Recommends      : librxtx-java

Tuning suite created for viewing, logging and tuning of modern Subaru
Engine Control Units. The intuitive tuning interface and powerful
datalogger are modeled to be familiar to experienced professional tuners
while providing all the power of expensive commercial products, without
license fees. 

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (990, 'testing'), (600, 'unstable'), (300, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.24-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#489829; Package wnpp. (Wed, 27 Jul 2011 16:08:00 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:08:00 GMT) Full text and rfc822 format available.

Message #10 received at 489829@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 489829@bugs.debian.org
Cc: control@bugs.debian.org
Subject: romraider: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:24 +0200
close 489829
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Yaroslav Halchenko <debian@onerussian.com> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:18:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#489829; Package wnpp. (Wed, 27 Jul 2011 16:57:44 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:57:44 GMT) Full text and rfc822 format available.

Message #17 received at 489829@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: 489829@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#489829 acknowledged by developer (romraider: closing old inactive RFP)
Date: Wed, 27 Jul 2011 12:32:33 -0400
reopen 489829
thanks

-- 
=------------------------------------------------------------------=
Keep in touch                                     www.onerussian.com
Yaroslav Halchenko                 www.ohloh.net/accounts/yarikoptic




Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jul 2011 16:58:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:39:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.